[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.LoadedAll

Called when the control and its child controls have been loaded, and their control state is changed.

## Declaration

Source position: controls.pp line 1503

`protected procedure TControl.LoadedAll; virtual;`

## Description

LoadedAll is a procedure called when the control (and its child controls) have been loaded using the LCL component streaming mechanism, and csLoading is removed from their control state. LoadedAll is called from the Loaded method.

## See also

TControl.Loaded |  | Performs actions needed when LCL component streaming has been completed.